<?php
  $liczba = 1;
  function func()
  {
    echo("Wartość zmiennej \$liczba w funkcji func to $liczba. <br>");
  }

  func();

  echo("Wartość zmiennej \$liczba poza funkcją func to $liczba. <br>");
?>
